
QGIS Application - Feature request #751

Add GML support for win32 build

2007-08-28 04:53 PM - jpalmer-linz-govt-nz -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10810

Description

In the 0.9preview1 win32 build of QGIS GML datasources are not supported. According to the debug output it is because OGR was not

configured with Xerces support.

History

#1 - 2007-10-21 09:33 AM - pcavallini -

hasn't it be fixed in the current build?

#2 - 2007-10-21 01:57 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in current build (2007-10-18) available on http://download.qgis.or

#3 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
